Subject: To Ops - Revised February BOD Approved Risk Management Policy
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Feb 2001 14:26:00 -0800 (PST)

Attached is the revised Risk Management Policy incorporating the BOD's 
changes - please discard the previously circulated version I sent out prior 
to the BOD meeting.  I've also included a recap of substantive changes since 
the October 2000 version that was circulated to you in conjuction with the 
compliance certificates last fall, but you should read the policy to enhance 
your understanding, and distribute it to your groups as some changes are 
significant and are detailed further in the policy.  I did notify the Office 
of the Chair for each of your business units of these changes earlier this 
week, and I will also provide them with a copy of the revised policy.  

If you have any questions, feel free to give me a call at x 30429.

Regards,
Cassandra Schultz
Market Risk Management